Uploaded image for project: 'Hive'
  1. Hive
  2. HIVE-7292 Hive on Spark
  3. HIVE-10999

Upgrade Spark dependency to 1.4 [Spark Branch]

    XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: spark-branch, 1.3.0, 2.0.0
    • Component/s: Spark
    • Labels:
      None

      Description

      Spark 1.4.0 is release. Let's update the dependency version from 1.3.1 to 1.4.0.

        Attachments

        1. HIVE-10999.3-spark.patch
          6 kB
          Sergio Peña
        2. HIVE-10999.3-spark.patch
          6 kB
          Rui Li
        3. HIVE-10999.2-spark.patch
          1 kB
          Xuefu Zhang
        4. HIVE-10999.1-spark.patch
          0.5 kB
          Xuefu Zhang

          Activity

            People

            • Assignee:
              lirui Rui Li
              Reporter:
              xuefuz Xuefu Zhang
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: